Subject: Ticket Assigned - Please I need my order , I didn't cancel the order your delivery man called me I ask him to give me 1 hour, after 1hour I called him but he didn't pick my calls, please I like those shoes, I need now
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 06 Jan 2021 12:37:26 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Please I need my order , I didn't cancel the order your delivery man called me I ask him to give me 1 hour, after 1hour I called him but he didn't pick my calls, please I like those shoes, I need now Contacted Jovita Dickson

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1962276